Posted on

Satel Iberia SenNet Optimal DataLogger privilege escalation [CVE-2017-6048]

A vulnerability was found in Satel Iberia SenNet Optimal DataLogger, SenNet Solar Datalogger and SenNet Multitask Meter (Log Management Software) (the affected version unknown). It has been classified as critical. This affects some unknown processing. Upgrading eliminates this vulnerability.